{
  "collapsible_hide": "Masquer les suggestions",
  "collapsible_show": "Afficher les suggestions",
  "common_welcome": "Bienvenue dans {appName}, {userName}",
  "common_welcome_fallback": "Bienvenue dans {appName}",
  "common_close": "Fermer",
  "common_open": "Ouvrir",
  "common_open...": "Ouvrir",
  "on_your_computer": "Sur votre ordinateur",
  "common_create": "Nouveau fichier",
  "common_download": "Télécharger",
  "common_of": "sur",
  "common_continue": "Continuer",
  "common_cancel": "Annuler",
  "common_go": "OK",
  "common_settings": "Paramètres",
  "common_sort": "Trier",
  "common_loading": "Chargement...",
  "common_filter": "Filtre",
  "common_new_project": "Nouveau projet…",
  "common_draganddrop_header": "Glisser-déposer un fichier",
  "common_draganddrop_description": "Ou [sélectionnez un fichier] sur votre ordinateur pour vous lancer.",
  "common_presets_header": "Commencer un nouveau fichier rapidement",
  "common_find_more_tutorials": "Encore plus de tutoriels sur le web",
  "common_go_to_adobe_com": "Accéder à Adobe.com",
  "common_search_tutorials_in_app": "Rechercher plus de didacticiels dans l’application",
  "common_search_for_tutorials": "Rechercher des tutoriels",
  "common_minutes_abbreviation_for_tutorials": "m",
  "common_next": "Suivant",
  "common_done": "Terminé",
  "cloud_status_offline": "Impossible de se connecter aux documents en ligne. Veuillez vous reconnecter pour afficher tous vos fichiers.",
  "cloud_status_storage_full": "Espace de stockage saturé",
  "error_opening_missing_file": "Impossible d’ouvrir l’élément sélectionné, car le fichier est introuvable.",
  "PHXS_default_welcome_message_stage1": "Bienvenue dans {appName}. Nous sommes heureux de vous accueillir.",
  "PHXS_default_welcome_message_stage2": "Ravis de vous retrouver sur {appName}.",
  "PHXS_default_welcome_message_stage3": "Rebonjour. Passez une bonne journée.",
  "PHXS_default_welcome_message_stage4": "Bienvenue dans {appName}.",
  "PHXS_default_draganddrop_main": "Faire glisser une image",
  "PHXS_default_draganddrop_select": "Ou [sélectionnez un fichier] sur votre ordinateur pour vous lancer.",
  "PHXS_inapp_tutorials_header": "Tutoriels pratiques",
  "PHXS_inapp_tutorials_description": "Travaillez avec des fichiers d’exemple et obtenez des conseils étape par étape directement dans l’espace de travail.",
  "PHXS_web_tutorials_header": "Autres tutoriels",
  "PHXS_web_tutorials_description": "Affichez le contenu dans l’application pour développer vos compétences à votre rythme.",
  "PPRO_default_welcome_message_stage1": "Bienvenue dans {appName}. Nous sommes heureux de vous accueillir.",
  "PPRO_default_welcome_message_stage2": "Ravis de vous retrouver sur {appName}.",
  "PPRO_default_welcome_message_stage3": "Rebonjour. Passez une bonne journée.",
  "PPRO_default_welcome_message_stage4": "Bienvenue dans {appName}.",
  "PPRO_default_banner_headerText": "Montage, effets et exportation",
  "PPRO_default_banner_descriptionText": "Partez de vos photos et réalisez des montages et ajoutez des effets, puis exportez la vidéo obtenue.",
  "PPRO_inapp_tutorials_header": "Tutoriels pratiques",
  "PPRO_inapp_tutorials_description": "Vous pouvez suivre des instructions étape par étape dans l’application.",
  "PPRO_web_tutorials_header": "Tutoriels sur le web",
  "PPRO_web_tutorials_description": "S’ouvrent dans un navigateur.",
  "AEFT_default_welcome_message_stage1": "Bienvenue dans {appName}. Nous sommes heureux de vous accueillir.",
  "AEFT_default_welcome_message_stage2": "Ravis de vous retrouver sur {appName}.",
  "AEFT_default_welcome_message_stage3": "Rebonjour. Passez une bonne journée.",
  "AEFT_default_welcome_message_stage4": "Bienvenue dans {appName}.",
  "AEFT_default_banner_headerText": "Animez vos compositions",
  "AEFT_default_banner_descriptionText": "Créez des animations graphiques ou ajoutez des effets visuels à vos vidéos.",
  "AEFT_default_draganddrop_main": "Faites glisser la vidéo pour commencer",
  "AEFT_default_draganddrop_select": "Ou [sélectionnez] un élément sur votre ordinateur pour créer une composition.",
  "AEFT_inapp_tutorials_header": "Tutoriels pratiques",
  "AEFT_inapp_tutorials_description": "Vous pouvez suivre des instructions étape par étape dans l’application.",
  "AEFT_web_tutorials_header": "Tutoriels sur le web",
  "AEFT_web_tutorials_description": "S’ouvrent dans un navigateur.",
  "DRWV_default_welcome_message_stage1": "Bienvenue dans {appName}. Nous sommes heureux de vous accueillir.",
  "DRWV_default_welcome_message_stage2": "Ravis de vous retrouver sur {appName}.",
  "DRWV_default_welcome_message_stage3": "Rebonjour. Passez une bonne journée.",
  "DRWV_default_welcome_message_stage4": "Bienvenue dans {appName}.",
  "DRWV_default_banner_headerText": "Développons un site web ensemble",
  "IDSN_default_welcome_message_stage1": "Bienvenue dans {appName}. Nous sommes heureux de vous accueillir.",
  "IDSN_default_welcome_message_stage2": "Ravis de vous retrouver sur {appName}.",
  "IDSN_default_welcome_message_stage3": "Rebonjour. Passez une bonne journée.",
  "IDSN_default_welcome_message_stage4": "Bienvenue dans {appName}.",
  "IDSN_default_banner_headerText": "Créez. Contrôlez. Publiez.",
  "IDSN_default_banner_descriptionText": "Créez des mises en page parfaites pour vos brochures, affiches et autres supports imprimés ou numériques.",
  "IDSN_web_tutorials_header": "Tutoriels sur le web",
  "IDSN_web_tutorials_description": "S’ouvrent dans un navigateur.",
  "IDSN_preset_letter_name": "Lettre",
  "IDSN_preset_a4_name": "A4",
  "IDSN_preset_ipad_pro_name": "iPad Pro",
  "IDSN_preset_web_name": "Web 1920",
  "IDSN_preset_more_name": "Plus de paramètres",
  "IDSN_preset_letter_description": "8,5 x 11 po",
  "IDSN_preset_a4_description": "210 x 297 mm",
  "IDSN_preset_ipad_pro_description": "2732 x 2048 px",
  "IDSN_preset_web_description": "1920 x 1080 px",
  "ILST_default_welcome_message_stage1": "Bienvenue dans {appName}. Nous sommes heureux de vous accueillir.",
  "ILST_default_welcome_message_stage2": "Ravis de vous retrouver sur {appName}.",
  "ILST_default_welcome_message_stage3": "Rebonjour. Passez une bonne journée.",
  "ILST_default_welcome_message_stage4": "Bienvenue dans {appName}.",
  "ILST_default_banner_headerText": "Créons des graphiques ingénieux",
  "ILST_default_banner_descriptionText": "Créez des logos, des icônes, des dessins, des typographies, des illustrations, et plus encore.",
  "ILST_default_preset_message_stage1": "Commencer un nouveau fichier rapidement",
  "ILST_default_preset_message_stage2": "Commencer un nouveau fichier rapidement",
  "ILST_default_preset_message_stage3": "Créer un fichier",
  "ILST_default_preset_message_stage4": "Créer un fichier",
  "ILST_inapp_tutorials_header": "Tutoriels pratiques",
  "ILST_inapp_tutorials_description": "Vous pouvez suivre des instructions étape par étape dans l’application.",
  "ILST_web_tutorials_header": "Autres tutoriels",
  "ILST_web_tutorials_description": "Affichez le contenu dans l’application pour développer vos compétences à votre rythme.",
  "FLPR_default_welcome_message_stage1": "Bienvenue dans {appName}. Nous sommes heureux de vous accueillir.",
  "FLPR_default_welcome_message_stage2": "Ravis de vous retrouver sur {appName}.",
  "FLPR_default_welcome_message_stage3": "Rebonjour. Passez une bonne journée.",
  "FLPR_default_welcome_message_stage4": "Bienvenue dans {appName}.",
  "FLPR_default_banner_headerText": "Découvrez les possibilités offertes avec {appName}",
  "FLPR_default_banner_descriptionText": "Animations pour toute plate-forme, tout appareil, tout style.",
  "FLPR_default_banner_descriptionText2": "Réalisons ensemble une animation de qualité",
  "FLPR_default_preset_message_stage1": "Commencer un nouveau fichier rapidement",
  "FLPR_default_preset_message_stage2": "Commencer un nouveau fichier rapidement",
  "FLPR_default_preset_message_stage3": "Créer un fichier",
  "FLPR_default_preset_message_stage4": "Créer un fichier",
  "FLPR_inapp_tutorials_header": "Tutoriels pratiques",
  "FLPR_inapp_tutorials_description": "Vous pouvez suivre des instructions étape par étape dans l’application.",
  "FLPR_web_tutorials_header": "Tutoriels sur le web",
  "FLPR_web_tutorials_description": "S’ouvrent dans un navigateur.",
  "FLPR_default_coachmark_message_stage1": "Créer une animation de balle qui rebondit",
  "FLPR_default_coachmark_message_stage2": "Créer une animation de feu dansant",
  "FLPR_default_card_header_message_stage1": "Ayez une idée de {appName}",
  "FLPR_default_card_welcome_message_stage1": "Développez vos compétences",
  "FLPR_default_coachmark_ctamessage_stage1": "Afficher dans l’application",
  "FLPR_default_coachmark_ctamessage_stage2": "Vous trouverez ici des informations qui peuvent vous être utiles. Affichez ou masquez cette section à tout moment, et consultez d’autres rubriques d’aide dans Formation.",
  "FLPR_default_playVideo_message": "Voir la vidéo",
  "SPRK_default_welcome_message_stage1": "Bienvenue dans XD",
  "SPRK_default_welcome_message_stage2": "Designer, Prototyper, Partager.",
  "SPRK_default_preset_message_stage1": "Commencer un nouveau document",
  "SPRK_default_preset_message_stage2": "Commencer un nouveau document",
  "SPRK_default_banner_headerText": "Explorer la puissance de XD",
  "SPRK_default_banner_descriptionText": "Laissez-nous vous aider à être opérationnel avec des vidéos et du contenu sur la meilleure façon d’utiliser XD.",
  "SPRK_default_banner_cta": "Accéder au panneau Formation",
  "SPRK_nps_title": "Aidez-nous à améliorer Adobe XD",
  "SPRK_nps_question": "Dans quelle mesure recommanderiez-vous Adobe XD à un ami ou à un collègue ?",
  "SPRK_nps_lowest_grade_description": "Vraiment improbable",
  "SPRK_nps_highest_grade_description": "Très probablement",
  "SPRK_nps_feedback_question": "Pourquoi avez-vous choisi cette réponse ?",
  "SPRK_nps_feedback_placeholder": "Entrez le texte ici",
  "SPRK_nps_dismiss_button": "Afficher ultérieurement",
  "SPRK_nps_submit_button": "Envoyer",
  "SPRK_nps_after_submit": "Merci !",
  "SPRK_default_smalltout_1_content": "Explorer la puissance de XD",
  "SPRK_default_smalltout_2_content": "Boostez votre créativité grâce aux kits d’interface utilisateur",
  "SPRK_default_smalltout_3_content": "Participez au défi créatif du jour",
  "ILST_default_preset_tip_a4": "Commencer un nouveau document A4 – 595,28 x 841,89 pt",
  "ILST_default_preset_tip_a4_mm": "Commencer un nouveau document A4 – 210 x 297 mm",
  "ILST_default_preset_tip_letter": "Commencer un nouveau document Lettre – 612 x 792 pt",
  "ILST_default_preset_tip_postcard": "Commencer un nouveau document Carte postale – 288 x 560 pt",
  "ILST_default_preset_tip_weblarge": "Commencer un nouveau document Web (Large) – 1920 x 1080 px\n",
  "ILST_default_preset_tip_iphone": "Commencer un nouveau document iPhone X – 1125 x 2436 px",
  "ILST_default_preset_tip_hdtv": "Commencer un nouveau document HDV/HDTV 1080 – 1920 x 1080 px",
  "ILST_default_preset_description_a4": "595,28 x 841,89 pt",
  "ILST_default_preset_description_a4_mm": "210 x 297 mm",
  "ILST_default_preset_description_letter": "612 x 792 pt",
  "ILST_default_preset_description_postcard": "288 x 560 pt",
  "ILST_default_preset_description_weblarge": "1920 x 1080 px",
  "ILST_default_preset_description_iphone": "1125 x 2436 px",
  "ILST_default_preset_description_hdtv": "1920 x 1080 px",
  "ILST_default_preset_description_custom": "L x H",
  "ILST_default_preset_description_common": "1366 x 768 px",
  "ILST_default_preset_description_hagaki": "100 x 148 mm",
  "ILST_default_preset_name_a4": "A4",
  "ILST_default_preset_name_letter": "Lettre",
  "ILST_default_preset_name_postcard": "Carte postale",
  "ILST_default_preset_name_weblarge": "Web - Large\n",
  "ILST_default_preset_name_iphone": "iPhone X",
  "ILST_default_preset_name_hdtv": "HDV/HDTV 1080",
  "ILST_default_preset_name_custom": "Personnalisée",
  "ILST_default_preset_name_common": "Commun",
  "ILST_default_preset_name_hagaki": "Hagaki",
  "ILST_default_preset_name_more": "Plus de paramètres",
  "FLPR_default_preset_description_a4": "210 x 297 mm",
  "FLPR_default_preset_description_letter": "612 x 792 pt",
  "FLPR_default_preset_description_postcard": "197,6 x 101,6 mm",
  "FLPR_default_preset_description_weblarge": "1920 x 1080 px",
  "FLPR_default_preset_description_iphone": "1125 x 2436 px",
  "FLPR_default_preset_description_hdtv": "1920 x 1080 px",
  "FLPR_default_preset_description_custom": "L x H",
  "FLPR_default_preset_name_a4": "A4",
  "FLPR_default_preset_name_letter": "Bannière",
  "FLPR_default_preset_name_postcard": "Toile",
  "FLPR_default_preset_name_weblarge": "Android 16:9",
  "FLPR_default_preset_name_iphone": "iPad 3-4 Gen",
  "FLPR_default_preset_name_hdtv": "Full HD",
  "FLPR_default_preset_name_custom": "Personnalisée",
  "FLPR_default_preset_name_more": "Plus de paramètres",
  "SPRK_default_preset_name_iphone_14_pro_max": "iPhone 14 Pro Max",
  "SPRK_default_preset_name_iphone_14_pro": "iPhone 14 Pro",
  "SPRK_default_preset_name_iphone_14_plus_13_pro_max_12_pro_max": "iPhone 14 Plus, 13 Pro Max, 12 Pro Max",
  "SPRK_default_preset_name_iphone_14_13_pro_13_12_pro_12": "iPhone 14, 13 Pro, 13, 12 Pro, 12",
  "SPRK_default_preset_name_iphone_13_mini": "iPhone 13 mini",
  "SPRK_default_preset_name_iphone_xr_xs_max_11": "iPhone XR, XS Max, 11",
  "SPRK_default_preset_name_iphone_x_xs_11_pro": "iPhone X, XS, 11 Pro",
  "SPRK_default_preset_name_google_pixel_7_pro_6_pro": "Google Pixel 7 Pro, 6 Pro",
  "SPRK_default_preset_name_ipad": "iPad",
  "SPRK_default_preset_name_web_1920": "Web 1920",
  "SPRK_default_preset_name_web_1280": "Web 1280",
  "SPRK_default_preset_name_web_1366": "Web 1366",
  "SPRK_default_preset_name_twitter_post": "Publication Twitter",
  "SPRK_default_preset_name_twitter_header": "En-tête Twitter",
  "SPRK_default_preset_name_facebook_post": "Publication Facebook",
  "SPRK_default_preset_name_facebook_cover": "Photo de couverture Facebook",
  "SPRK_default_preset_name_instagram_post": "Publication Instagram",
  "SPRK_default_preset_name_instagram_story": "Story Instagram",
  "SPRK_default_preset_name_youtube": "Vidéo YouTube",
  "SPRK_default_preset_name_dribbble_shot": "Cliché Dribble",
  "SPRK_default_preset_name_custom": "Personnalisée",
  "SPRK_default_preset_description_iphone_14_pro_max": "430 × 932 px",
  "SPRK_default_preset_description_iphone_14_pro": "393 × 852 px",
  "SPRK_default_preset_description_iphone_14_plus_13_pro_max_12_pro_max": "428 × 926 px",
  "SPRK_default_preset_description_iphone_14_13_pro_13_12_pro_12": "390 × 844 px",
  "SPRK_default_preset_description_iphone_13_mini": "375 × 812 px",
  "SPRK_default_preset_description_iphone_xr_xs_max_11": "414 × 896 px",
  "SPRK_default_preset_description_iphone_x_xs_11_pro": "375 × 812 px",
  "SPRK_default_preset_description_google_pixel_7_pro_6_pro": "412 × 892 px",
  "SPRK_default_preset_description_ipad": "768 × 1024 px",
  "SPRK_default_preset_description_web_1920": "1920 × 1080 px",
  "SPRK_default_preset_description_web_1280": "1280 × 800 px",
  "SPRK_default_preset_description_web_1366": "1366 × 768 px",
  "SPRK_default_preset_description_twitter_post": "1012 × 512 px",
  "SPRK_default_preset_description_twitter_header": "1500 × 500 px",
  "SPRK_default_preset_description_facebook_post": "1200 × 630 px",
  "SPRK_default_preset_description_facebook_cover": "820 × 312 px",
  "SPRK_default_preset_description_instagram_post": "1080 × 1080 px",
  "SPRK_default_preset_description_instagram_story": "1080 × 1920 px",
  "SPRK_default_preset_description_youtube": "1280 × 720 px",
  "SPRK_default_preset_description_dribbble_shot": "1600 × 1200 px",
  "SPRK_default_learn_tab_filter_name_all": "Tout",
  "SPRK_default_learn_tab_filter_name_get_started": "Commencer",
  "SPRK_default_learn_tab_filter_name_design": "Design",
  "SPRK_default_learn_tab_filter_name_prototype": "Prototype",
  "SPRK_default_learn_tab_filter_name_collaborate": "Collaborer",
  "SPRK_default_learn_tab_filter_name_design_systems": "Systèmes de conception",
  "SPRK_overlay_title": "Ouvrez des fichiers depuis votre ordinateur",
  "SPRK_overlay_description": "Commencer avec des conceptions existantes",
  "SPRK_psd_or_ai": "PSD ou AI",
  "SPRK_sketch": "Sketch",
  "SPRK_xd": "XD",
  "product_title_AEFT": "After Effects",
  "product_title_DRWV": "Dreamweaver",
  "product_title_IDSN": "InDesign",
  "product_title_ILST": "Illustrator",
  "product_title_FLPR": "Animate",
  "product_title_MUSE": "Muse",
  "product_title_PHXS": "Photoshop",
  "product_title_PPRO": "Premiere Pro",
  "product_title_LIRM": "Lightroom",
  "product_title_SIMU": "CC App",
  "product_title_SPRK": "XD",
  "filesize_key_TB": "To",
  "filesize_key_GB": " Go",
  "filesize_key_MB": " Mo",
  "filesize_key_KB": " ko",
  "filesize_key_B": "o",
  "filesize_key_decimal": ",",
  "header_back_to_file": "< Retour",
  "link_opens_in_browser": "S’ouvre dans le navigateur",
  "link_opens_in_app": "S’ouvre dans l’application",
  "start_work": "Travailler",
  "start_learn": "Formation",
  "start_home": "Accueil",
  "start_discover": "Découvrir",
  "start_your_work": "FICHIERS",
  "start_trial_days": "{daysLeft, plural, =1 {# jour d’essai restant} other {# jours d’essai restants}}",
  "start_greeting": "Commencer",
  "start_browse_tuts": "Parcourir les tutoriels",
  "show_all_tuts": "Tous les tutoriels intégrés",
  "up_link_opens_in_browser": "S’ouvre dans l’application",
  "up_show_all_tuts": "Tout voir",
  "start_first_run_greeting": "Bienvenue dans {productName}",
  "start_learn_greeting": "Comprendre {productName}",
  "start_learn_card_duration": "{durationInMin, plural, =1 {# minute} other {# minutes}}",
  "search_recent": "Filtrer les fichiers récents",
  "license_missing_payment": "Informations de paiement manquantes",
  "license_billing_error": "Problème de facturation",
  "license_resolve_now": "Mettre à jour maintenant",
  "license_subscription_ended": "Abonnement terminé",
  "license_trial_expired": "Évaluation terminée",
  "license_buy_now": "Acheter maintenant",
  "license_renew_now": "Renouveler maintenant",
  "license_purchase_complete": "Achat terminé",
  "license_issue_resolved": "Problème de facturation résolu",
  "license_dismiss": "Ignorer‏",
  "license_trial": "{daysLeft} jours d’évaluation restants",
  "license_learn_more": "En savoir plus",
  "license_last_day": "Dernier jour d’évaluation",
  "listview_recent_tab_label": "Récent",
  "listview_template_and_recent_tab_label": "Modèles et fichiers récents",
  "listview_sample_tab_label": "Exemples",
  "listview_template_tab_label": "Modèles",
  "listview_preset_tab_label": "Paramètres prédéfinis",
  "listview_syncsetting_tab_label": "Paramètres de synchronisation",
  "listview_quickstart_tab_label": "Prise en main",
  "listview_startertemplates_tab_label": "Modèles de démarrage",
  "listview_cdo_tab_label": "Vos fichiers",
  "listview_cdo_shared_with_you_tab_label": "Partagé(s) avec vous",
  "listview_cdo_deleted_tab_label": "Supprimés",
  "listview_projects_tab_label": "Projets",
  "listview_ccphotos_tab_label": "Photos Lightroom",
  "listview_recentfiles_tab_label": "Récent",
  "listview_recentfiles_table_name_label": "Nom",
  "listview_recentfiles_table_modified_label": "Récent",
  "listview_recentfiles_table_size_label": "Taille",
  "listview_recentfiles_table_kind_label": "Type",
  "itemview_toggle_listview": "Affichage par liste",
  "itemview_toggle_thumbnailview": "Affichage par vignettes",
  "empty_recentfile_new": "Créez.",
  "offline_ccfiles_title": "Impossible d’accéder à Internet.",
  "offline_ccfiles_subtitle": "Le service Fichiers Creative Cloud a besoin d’une connexion Internet pour récupérer vos actifs en ligne. Vérifiez votre connexion réseau, puis réessayez.",
  "offline_ccfiles_refresh": "Réessayer",
  "file_not_available_locally": "Ce fichier n’est pas disponible.",
  "ccfiles_syncing_message": "Synchronisation de vos fichiers Creative Cloud. Veuillez patienter...",
  "firstrun_newdoc_desc": "Commencez un nouveau projet en créant un document vierge ou en ouvrant un fichier existant.",
  "create_button_new_production": "Nouveau projet d’équipe...",
  "create_button_open_production": "Ouvrir projet d’équipe...",
  "create_button_open_rush": "Ouvrir projet Rush...",
  "video_no_connection_message": "Vous êtes déconnecté.",
  "video_no_connection_submessage": "Veuillez vous reconnecter et réessayer.",
  "video_no_connection_retry_btn": "Réessayer",
  "video_no_connection_cancel_btn": "Annuler",
  "third_party_learn_disclaimer": "Certains tutoriels sont hébergés sur des sites tiers non affiliés à Adobe et sont soumis à la politique de confidentialité de ces sites tiers.",
  "trusted_partner_badge": "De nos partenaires",
  "last_modified_column": "RÉCENT",
  "recent_cloud_document": "DOCUMENT EN LIGNE",
  "template_document": "MODELE",
  "kind": "TYPE",
  "size_column": "TAILLE",
  "cloud_doc_tooltip": "Document en ligne",
  "cloud_docs_placeholder_title": "Documents en ligne",
  "cloud_docs_placeholder_header": "Synchroniser votre travail entre vos appareils",
  "cloud_docs_placeholder_text": "Travaillez de manière transparente dans Photoshop sur votre iPad et votre ordinateur de bureau avec des documents en ligne. La fonctionnalité étant en version Beta, elle est toutefois susceptible de ne pas toujours fonctionner comme prévu. Activez-la et désactivez-la dans les Préférences > Aperçus technologiques > Activer les documents Adobe Cloud.",
  "cloud_docs_placeholder_button": "Activer l’aperçu technologique",
  "search_see_all": "tout voir",
  "search_exit": "Quitter la recherche",
  "search_all_results": "Tous les résultats",
  "search_esc_instruction": "Appuyez sur <span class='search__instruct__key'>Echap</span> pour quitter",
  "search_enter_instruction": "Appuyez sur <span class='search__instruct__key'>Entrée</span> pour lancer la recherche",
  "search_recents_header": "Récemment ouverts ({count, number})",
  "search_ccfiles_header": "Fichiers CC ({count, number})",
  "search_lrphotos_header": "Photos Lightroom ({count, number})",
  "search_files_results": "{numResults, plural, =1 {# fichier} other {# fichiers}}",
  "search_lightroom_results": "{numResults, plural, =1 {# image} other {# images}}",
  "search_lightroom_header_message": "Photos Lightroom",
  "search_stock_results": "{numResults, plural, =1 {# actif} other {# actifs}}",
  "search_learn_header": "Comprendre {productName}",
  "search_learn_results": "{numResults, plural, =1 {# résultat} other {# résultats}}",
  "search_error_no_access_title": "Désolé, un problème s’est produit.",
  "search_error_no_access": "Une erreur s’est produite et votre recherche n’a pas pu aboutir. Veuillez réessayer.",
  "search_error_image_too_big": "Impossible de télécharger les images trop volumineuses excédant 200 Mo.",
  "search_no_results_title": "Aucun résultat trouvé",
  "search_no_results": "Vérifiez les termes de recherche, puis réessayez.",
  "search_no_connection_title": "Absence de connexion réseau",
  "search_no_connection": "Comme vous ne semblez pas être connecté à un réseau, seuls les résultats trouvés sur votre appareil seront affichés. Vérifiez votre connexion réseau, puis relancez la recherche.",
  "cloud_docs_onboarding_title": "Nouveau : documents en ligne",
  "cloud_docs_onboarding_message": "Accédez aux documents en ligne où que vous vous connectiez à Photoshop. Ils sont automatiquement enregistrés en mode cloud et synchronisés pour vous sur Mac, Windows et iPad en cours de travail.",
  "cloud_docs_onboarding_confirm": "OK",
  "cloud_docs_hs_error_title": "Chargement impossible",
  "cloud_docs_hs_error_message": "Le cloud ne parvient pas à se synchroniser. Assurez-vous que Creative Cloud est à jour, essayez de redémarrer {appName} ou relancez Creative Cloud.",
  "cloud_docs_hs_error_confirm": "OK",
  "cloud_docs_hs_error_learn_more": "En savoir plus",
  "xd_cloud_status_offline": "Déconnecté",
  "xd_manage_links_tab_label": "Gérer les liens...",
  "xd_shared_tab_label": "Partagé(s) avec vous",
  "xd_starter_plan_label": "Formule de lancement",
  "xd_starter_upgrade_label": "Mettre à niveau",
  "xd_team_trial_admin_msg": "Acheter maintenant",
  "xd_team_trial_delegate_msg": "En savoir plus",
  "xd_team_trial_period_message": "{daysLeft, plural, =0 {Fin de l’essai} =1 {# jour d’essai restant} other {# jours d’essai restants}}",
  "xd_starter_banner_default_title": "Bienvenue dans la formule de lancement",
  "xd_starter_banner_invite_limit_title": "Profitez de la cocréation illimitée",
  "xd_starter_banner_share_limit_title": "Profitez du partage de lien illimité",
  "xd_starter_banner_video_limit_title": "Profitez d’enregistrements vidéo illimités",
  "xd_starter_banner_pdf_limit_title": "Profitez de l’exportation de PDF illimitée",
  "xd_starter_banner_projects_title": "Travailler plus vite, ensemble",
  "xd_starter_banner_default_description": "Designez, prototypez, collaborez et plus encore avec Adobe XD. La formule de lancement vous permet de partager un nombre limité de documents, prototypes et autres fichiers. Mettez à niveau pour débloquer le partage premium.",
  "xd_starter_banner_invite_limit_description": "Vous avez atteint la limite fixée pour les éditeurs dans votre formule de lancement. Mettez votre formule à niveau pour pouvoir ajouter d’autres ressources et utiliser les fonctionnalités de partage premium.",
  "xd_starter_banner_share_limit_description": "Vous avez atteint la limite de partage de liens de votre formule de lancement. Mettez à niveau pour publier plus de liens et utiliser les fonctionnalités de partage Premium.",
  "xd_starter_banner_video_limit_description": "Vous avez atteint la limite des 2 enregistrements vidéo associée à votre formule de lancement. Mettez-la à niveau pour enregistrer plus de vidéos et utiliser les fonctionnalités de partage Premium.",
  "xd_starter_banner_pdf_limit_description": "Vous avez atteint la limite d’exportation de fichiers PDF de votre formule de lancement. Mettez à niveau pour exporter plus de fichiers PDF et utiliser les fonctionnalités de partage Premium.",
  "xd_starter_banner_projects_description": "Collaborez avec votre équipe depuis un seul et même endroit. Effectuez la mise à niveau pour ouvrir les documents dans des projets et avoir accès à d’autres fonctionnalités exclusives.",
  "xd_start_learn": "Apprentissage...",
  "tutorial_media_type_video": "Vidéo",
  "tutorial_media_type_blog": "Blog",
  "tutorial_media_type_ui_kit": "Kit d’interface utilisateur",
  "PHXS_cloud_docs_onboarding_title": "Nouveau : documents en ligne",
  "PHXS_cloud_docs_onboarding_message": "Accédez aux documents en ligne où que vous vous connectiez à Photoshop. Ils sont automatiquement enregistrés en mode cloud et synchronisés pour vous sur Mac, Windows et iPad en cours de travail.",
  "PHXS_cloud_docs_onboarding_confirm": "OK",
  "ILST_cloud_docs_onboarding_title": "Nouveauté : accès aux documents en ligne dans Illustrator",
  "ILST_cloud_docs_onboarding_message": "Accédez à vos documents en ligne dans Illustrator. Lorsque vous les modifiez, ils s’enregistrent automatiquement sur le Cloud d’Adobe. Vous pouvez également afficher l'historique des versions pour suivre l'évolution de votre création.",
  "ILST_cloud_docs_onboarding_confirm": "OK",
  "IDSN_cloud_docs_onboarding_title": "Nouveauté : accès aux documents en ligne dans InDesign",
  "IDSN_cloud_docs_onboarding_message": "Accédez à vos documents en ligne depuis InDesign, où ils’enregistrent automatiquement dans le cloud d’Adobe pendant que vous travaillez.",
  "IDSN_cloud_docs_onboarding_confirm": "OK",
  "sidebar_footer_whats_new": "Nouveautés",
  "ngl_switch_plan_restart_message": "{action} votre formule",
  "ngl_switch_plan_restart_action": "Redémarrer",
  "ngl_switch_plan_reactivate_message": "{action} votre formule",
  "ngl_switch_plan_reactivate_action": "Réactiver",
  "ngl_switch_plan_upgrade_message": "{action} votre formule",
  "ngl_switch_plan_upgrade_action": "Mettre à niveau",
  "ngl_switch_plan_freemium_upgrade_message": "{action} vers une formule payante",
  "ngl_switch_plan_freemium_upgrade_action": "Mettre à niveau",
  "ngl_switch_plan_cross_sell_message": "{action} Adobe Stock",
  "ngl_switch_plan_cross_sell_action": "Acheter",
  "dhscr_card_inapp_cta": "Démarrer le tutoriel",
  "dhscr_card_helplearn_cta": "Afficher le tutoriel",
  "dhscr_card_helpusing_cta": "Afficher l’article",
  "dhscr_card_helpkb_cta": "Afficher l’article",
  "dhscr_card_quickaction_cta": "Tester",
  "dhscr_card_browse_more_cta": "Rechercher plus",
  "dhscr_card_more_cta": "Plus",
  "dhscr_feedback_main_text": "Aidez-nous à améliorer les suggestions",
  "dhscr_feedback_positive_feedback": "Cela est utile",
  "dhscr_feedback_negative_feedback": "Je ne trouve pas ces infos utiles",
  "dhscr_feedback_submit_success": "Commentaires envoyés",
  "dhscr_multiple_cards_feedback_submit_success": "Merci pour vos commentaires. Ils nous permettront d’améliorer nos futures suggestions.",
  "dhscr_suggestions": "Suggestions",
  "dhscr_header_information_tip": "Tendances du moment, conseils et suggestions triés sur le volet en fonction de votre activité",
  "preset_description_custom_width": "L",
  "preset_description_custom_height": "H",
  "user_intent_rec_playlist_cta": "Commencer la série",
  "user_intent_rec_helpusing_cta": "Lire dans l’application",
  "user_intent_rec_helplearn_cta": "Lire dans l’application",
  "user_intent_rec_inapp_cta": "Démarrer le tutoriel",
  "WhatsNew_tooltip": "Découvrez les nouveautés et les conseils d’utilisation de {appName}.",
  "UserIntentDialog_tooltip": "Explorez l’apprentissage guidé pour vous aider à vous lancer dans l’application."
}